Support » Plugin: WooCommerce PayFast Gateway » WooCommerce 5.0+ support

  • Resolved loadofbikes

    (@loadofbikes)


    Hi!

    WooCommerce 5.0 was released on 9 February 2021.

    This plugin does not declare support for WC 5.

    Could you please confirm that it works without issues, and perhaps declare support for WC5?

    Thanks!

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Support Mike a11n

    (@nixiack8)

    Hi there,

    Could you please confirm that it works without issues, and perhaps declare support for WC5?

    It should work with WooCommerce 5.0, the developers have not added the tag for it quite yet, but it should work. If you run into issues let us know in a reply!

    Thread Starter loadofbikes

    (@loadofbikes)

    Thank you, Mike. I won’t try the plugin on a production server until it is tested and reported OK, but if I find the time, I will poke it a bit on a dev server.

    Thread Starter loadofbikes

    (@loadofbikes)

    Hi,

    It’s been a month now (minus a day) since WC5 was released, and there is still no official support from the PayFast plugin team?

    This is too crucial a part of a webshop to just enable it and wait-and-see.

    I hope that compatibility can be checked officially and reported.

    Thank you for your time and effort!

    Plugin Support Hannah S. a11n

    (@fernashes)

    Automattic Happiness Engineer

    Hey there,

    It’s not so much a question of official support from the PayFast team. When developers update the plugin, they’ll update the WooCommerce support version. We do test, but don’t always roll out a new version of the plugin just to update the testing status. In cases like this, it’s a good practice to ask, just as you’ve done here. 🙂

    I can confirm that PayFast is working correctly with WooCommerce 5.0.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘WooCommerce 5.0+ support’ is closed to new replies.